Subject: Setting up EGCS Info
From: [email-masked] (Derek Tyler)

4 Dec 1998 23:54:49 -0800
Message-ID: <[email-masked]>
Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: "GNU Mailing list" <[email-masked]>

I have not been able to get Info to work.  It can't find files.

I am using binary distribution of EGCS-1.1 on Win95.

Info.exe is in c:\egcs-1.1\bin
Info files are in c:\egcs-1.1\info

I have set INFOPATH = /egcs-1.1/info

What have I missed ?

Thanks for any help

D Tyler

[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".